@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
img, object, embed, video {
}
body {
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Lato', sans-serif;
	line-height: 1.5;
	background-color: #FFFFFF;
	overflow-y: scroll;  /*  縦スクロールバーを表示します。 */
	overflow-x: hidden;  /*  横スクロールバーを消します。 */
	height: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
html {
	height: 100%;
	overflow: hidden; /* ブラウザ標準のスクロールバーを消します */
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
	display: block;
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}
/*==============================================HOME===========================================================*/
header {
	background-color: #FFFFFF;
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	-webkit-box-shadow: 0px 1px 3px #666666;
	box-shadow: 0px 1px 3px #666666;
	clear: both;
	z-index: 2000;
}
header h1 {
	float: left;
	padding-top: 25px;
}
header nav {
	float: right;
	padding-top: 25px;
	position: relative;
}
header nav a {
	text-decoration: none;
	color: #000;
}
header nav li {
	display: inline-block;
	margin-left: 2px;
	padding: 3px;
}
header nav span {
	background: #208dbe;
	height: 2px;
	display: block;
	position: relative;
	width: 50px;
	left: 0;
}
#h_media_img {
	display: block;
	margin: 10px auto 20px;
	width: 120px;
}
#h_ssp_img {
	display: block;
	margin: 10px auto 20px;
	width: 185px;
}
#h_service_text {
	display: block;
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#h_service h2, #news h2, #recruit h2 {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	display: block;
	font-size: 48px;
	font-weight: lighter;
}
#h_service h3 {
	font-size: 30px;
	margin: 20px 0;
}
#news {
	clear: both;
	background-color: #F9F9F9;
	padding-top: 50px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 50px;
}
#news dl dd {
	margin: -1.5em 0 0 110px;
}
#recruit {
	clear: both;
	background-color: #ECECEC;
	padding: 50px 0;
}
#recruit dl dd {
	margin: -1.5em 0 0 110px;
}
.form_link{
margin-top:30px;
}
.form_link a {
	width:160px;
	padding: 10px 20px;
	background-color: #015DB2;
	color: #FFFFFF;
	text-align:center;
	border-radius:4px;
}

#connects {
	clear: both;
	width: 294px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}
footer {
	background-color: #DFDFDF;
	height: 60px;
}
.copyright {
	clear: both;
	text-align: center;
	font-size: 12px;
}
footer nav {
	padding: 15px 0;
	clear: both;
}
footer nav ul li a {
	display: block;
	font-size: 10px;
	float: right;
	margin-left: 10px;
	text-decoration: none;
	color: #000;
}
footer nav ul li a:hover {
	text-decoration: underline;
}
.footer_left, .footer_right {
	display: none;
}
#h_service .h_media .link {
	color: #000000;
	font-size: 30px;
	text-decoration: none;
	float: right;
}
.h_service_text {
	padding: 5px;
	display: block;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#h_service {
	margin-top: 50px;
	margin-bottom: 50px;
}
.h_media {
	border-bottom: 1px solid #F0F0F0;
	padding-bottom: 20px;
}
.footer_right p a {
	color: #0015FF;
}
.footer_right p a:hover {
	text-decoration: underline;
}
.footer_right p a:after {
	color: #0015FF;
}
footer .inner .credit {
	font-size: 8px;
	text-align: center;
}
#top_image{
display:none;
}
#topimage_sp{
	padding-top:20px;
	background-image: url(../img/topimage_sp.jpg);
}
#topimage_sp img{
width:100%;

}
/*===========================================COMPANY============================================================*/
#company_top {
	padding-top: 40px;
}
#company_top img {
	width: 100%;
}
#company {
	display: none;
}
/*=========================================SERVICE================================================================*/
#service_top {
	background-color: #015DB2;
	padding-top: 50px;
}
#service_top h2 {
	color: #fff;
	margin: 0 auto;
	display: block;
	width: 200px;
	font-size: 48px;
	font-weight: lighter;
}
#service h3 {
	font-size: 30px;
	margin: 20px 0;
}
#service {
	margin-bottom: 150px;
	margin-top: 100px;
}
#service .media, #service .ssp {
	display: block;
	margin: 0 auto;
}
.media img, .ssp img {
	display: block;
	margin: 25px auto 0;
}
figure {
	display: block;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	width: 280px;
	height: 420px;
}
figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 30px 10px 40px;
	z-index: 2;
	height: 420px;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
	color: #ffffff;
}
figure:hover figcaption {
	opacity: 1;
}
.lookmore a {
	color: #747474;
	font-weight: bold;
	font-size: 16px;
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 10px;
	border-radius: 5px;
	text-align: center;
	display: block;
}
.lookmore a:hover {
	background-color: #208dbe;
	color: #ffffff;
}

/*==============================================media===========================================================*/
#now {
	padding-top: 55px;
}
#now a:hover {
	text-decoration: underline;
}
#connects_top img {
	width: 100%;
}
#about_connects h3 img {
	width: 100%;
}
#about_connects p {
	font-size: 18px;
}
#about_connects #about .left p, #ID .left p, #free .left p {
	display: block;
	width: 90%;
	margin: 20px auto;
}
#about_connects #about {
	margin-top: 50px;
}
#about_connects #about .left {
	display: block;
	margin: 20px auto;
}
#about_connects p span {
	font-size: 24px;
	font-weight: bold;
}
#about_connects #about .right {
	display: block;
}
#about_connects #about .right img {
	display: block;
	width: 90%;
	max-width: 239px;
	margin: 0 auto;
}
#ID {
	margin-top: 50px;
	clear: both;
}
#ID .right .example_sp {
	display: block;
	max-width: 267px;
	width: 90%;
	margin: 20px auto;
}
#ID .right .example, #ID .right .example_tb {
	display: none;
}
#free {
	margin-top: 50px;
}
#free .right .free_pc {
	display: none;
}
#free .right .message, #free .right .talking {
	display: block;
	width: 90%;
	max-width: 239px;
	margin: 20px auto;
}
#lets {
	clear: both;
	margin-top: 60px;
	margin-bottom: 50px;
}
#lets h3 {
	color: #015DB2;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
#start_button {
	display: block;
	width: 90%;
	max-width: 220px;
	margin: 20px auto;
}
#lets #start_button a {
	display: block;
	color: #FFFFFF;
	font-size: 24px;
	padding: 20px 10px;
	max-width: 220px;
	background-color: #015DB3;
	text-align: center;
	border-radius: 5px;
}
/*==================================================SSP==========================================================*/
#ssp {
	margin-top: 30px;
}
#ssp h2 img {
	width: 250px;
}
ul.tab {
	list-style: none;
}
ul.tab li {
	width: 42%;
	float: left;
	padding: 10px;
	background-color: #004760;
	color: #DDDDDD;
	cursor: pointer;
	text-align: center;
	font-weight:bold;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
ul.tab li:hover {
	background-color: #006d94;
}
ul.tab li.active {
	background-color: #208dbe;
	color: #fff;
}
div.tabContent {
	clear: both;
	border: 3px solid #208dbe;
	padding: 20px;
	display: none;
	border-radius: 5px;
}
div.active {
	display: block;
}
#ssp h3 {
	color: #015DB2;
	font-size: 24px;
	margin-top: 10px;
	margin-bottom: 15px;
}
#ssp p {
	margin-top: 10px;
}
#flow {
	display: none;
}
#flow_sp {
	display: block;
}
#flow_sp img {
	width: 95%;
}
#kinou img, #keisai_flow img{
width:100%;
}
#contact_btn{
	display: block;
	max-width:260px ;
	margin: 80px auto 50px;
}
#contact_btn a{
color:#FFFFFF;
background-color:#015DB2;
font-size:20px;
font-weight:bold;
padding:20px;
border-radius:4px;
}
/*=========================================CONTACT==============================================================*/
#contact {
	margin-bottom: 50px;
}
#contact_top {
	padding-top: 40px;
}
#contact_top img {
	width: 100%;
}
#contact p {
	display: block;
	width: 90%;
	margin: 20px auto;
}
.form_privacy {
	font-size: 12px;
	display: block;
	width: 90%;
	margin: 0 3%;
	border: #CCCCCC 1px dotted;
	padding: 5px;
}
#form1 .must {
	color: #ffffff;
	background-color: #9D9D9D;
	padding: 2px;
	margin-left: 3px;
	font-size: 10px;
	font-weight: normal;
}
#form1 .hankaku {
	font-size: 12px;
	background-color: none;
}
.tbl_layout {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}
.tbl_layout dt, .tbl_layout dd {
	padding: 10px 20px;
}
.tbl_layout dt {
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	background-color: #208dbe;
}
.tbl_layout dd {
	font-size: 12px;
	padding: 10px 0 20px;
}
.tbl_layout dd textarea {
	width: 95%;
	margin: 0 2%;
	resize: vertical;
}
.tbl_layout .w300 {
	font-size: 12px;
	width: 90%;
	margin: 0 2%;
	height: 24px;
}
.tbl_layout .select {
	font-size: 14px;
	width: 90%;
	padding: 2px;
	margin: 0 2%;
	height: 24px;
}
.tbl_layout .w70 {
	font-size: 12px;
	width: 55px;
	height: 24px;
}
.btn, .btn_reset, .btn_back{
	display: block;
	margin: 30px auto;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	width: 100px;
	height: 40px;
	background-color: #208dbe;
	text-align:center;
	color: #fff;
	border-radius: 5px;
}
.tbl_layout dd .required {
	font-size: 14px;
	font-color: #13379B;
}
.error {
	font-size: 14px;
	color: #13379B;
}
.form_privacy a:hover {
	text-decoration: underline;
}

/*=========================================PRIVACY=========================================================*/
#privacy_top {
	background-color: #015DB2;
	padding-top: 50px;
}
#privacy_top h2 {
	color: #fff;
	margin: 0 auto;
	display: block;
	width: 200px;
	font-size: 48px;
	font-weight: lighter;
}
#privacy h3 {
	font-size: 24px;
	margin: 20px 0;
}
#privacy dl dd {
	font-weight: bold;
}
#privacy {
	margin-bottom: 50px;
}
#ssp .tabContent .kinou {
	margin-top: 30px;
}
#ssp .tabContent .keisai_flow {
	margin-top: 30px;
}
.keisai_flow h3, .kinou h3 {
	margin-bottom: 15px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
	margin-left: 0;
}
.hide_tablet {
	display: none;
}
/*==============================================HOME===========================================================*/
#h_media_img {
	display: block;
	margin: 10px auto 20px;
	width: 120px;
}
#h_ssp_img {
	display: block;
	margin: 10px auto 20px;
	width: 185px;
}
#h_service_text {
	display: block;
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#connects {
	width: 588px;
	display: block;
	margin: 60px auto;
	clear: both;
}
footer {
	background-color: #DFDFDF;
	height: 200px;
}
.footer_left {
	display: block;
	float: left;
	margin-top: 50px;
	width: 50%;
}
.footer_right {
	float: right;
	margin-top: 80px;
	font-size: 12px;
	width: 50%;
	display: block;
}
.catchcopy{
	width:100%;
display:block;
padding-top:100px;

}
#topimage_sp{
display:none;
}
#top_image {
    clear: both;
	display:table;
}
.image-base {
    min-height: 150px;
    width: 100%;
    　background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.image1 {
	background-image: url(../img/shibuya.jpg);
	background-attachment: fixed;
	background-size: cover;
}
footer .inner .credit {
	font-size: 10px;
	text-align: right;
}

/*===================================COMPANY====================================================================*/
#company {
	display: block;
}
#company_sp {
	display: none;
}
/*=================================SERVICE====================================================================*/
#service .media, #service .ssp {
	width: 350px;
	display: block;
	margin: 0 auto;
}
.media img, .ssp img {
	display: block;
	margin: 25px auto 0;
}
figure {
	position: relative;
	overflow: hidden;
	width: 350px;
	height: 350px;
}
figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 30px 10px 40px;
	z-index: 2;
	height: 350px;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
	color: #ffffff;
}
figure:hover figcaption {
	opacity: 1;
}
.lookmore a {
	color: #747474;
	font-weight: bold;
	font-size: 16px;
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 10px;
	border-radius: 5px;
	text-align: center;
	display: block;
}
.lookmore a:hover {
	background-color: #208dbe;
	color: #ffffff;
}
/*-=========================================MEDIA==============================================================*/
#about h3, #ID h3, #free h3 {
	display: block;
	width: 450px;
	margin: 20px auto;
}
#about_connects h3 img {
	max-width: 100%;
}
#about_connects #about .left p, #ID .left p, #free .left p {
	display: block;
	width: 470px;
	margin: 20px auto;
}
#ID .left p {
	display: block;
	width: 420px;
	margin: 20px auto;
}
#free .left p {
	display: block;
	width: 300px;
	margin: 20px auto;
}
#about_connects #about .left img {
	display: block;
	width: 470px;
	margin: 0 auto;
}
#lets h3 {
	color: #015DB2;
	text-align: center;
	font-size: 60px;
	font-weight: lighter;
}
#ID .right .example, #ID .right .example_sp {
	display: none;
}
#ID .right .example_tb {
	display: block;
	max-width: 548px;
	margin: 20px auto;
}
#free .right .message, #free .right .talking {
	display: none;
}
#free .right .free_pc {
	width: 528px;
	display: block;
	margin: 0 auto;
}
#lets {
	clear: both;
	margin-top: 60px;
	margin-bottom: 50px;
}
#lets h3 {
	color: #015DB2;
	text-align: center;
	font-size: 48px;
}
/*==============================================ssp=================================================*/
#flow_sp {
	display: block;
	width: 370px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}
#flow_sp img{
	width: 370px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#kinou img{
width:48%;
}
#kinou{
margin: 0 2%;
display:block;
}
#keisai_flow img{
width:48%;
}
#keisai_flow {
margin: 0 2%;
display:block;
}
ul.tab li {
	width: 45%;
	float: left;
	padding: 10px;
	background-color: #004760;
	color: #DDDDDD;
	font-weight:bold;
	cursor: pointer;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#contact_btn{
	display: block;
	width: 260px;
	margin-top: 120px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#contact_btn a{
color:#FFFFFF;
background-color:#015DB2;
font-size:20px;
font-weight:bold;
padding:20px;
border-radius:4px;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	margin-left: auto;
}
#div1 {
	float: left;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
/*==============================================HOME===========================================================*/
#wrapper {
	width: 960px;
	margin: 0 auto;
}
.inner {
	width: 960px;
	margin: 0 auto;
}
nav .sub_menu {
	position: absolute;
	width: 140px;
	background: #FFFFFF;
	display: none;
}
nav .sub_menu a {
	color: #000;
	padding: 10px 15px;
	display: block;
}
nav .sub_menu a:hover {
}
nav .menu-item-has-children:hover ul {
	display: block;
}
nav li.menu-item-has-children li a:hover {
	background: rgba(0,150,203,0.5);
	width: 100px;
}
#h_media_img {
	display: block;
	margin: 10px 70px;
	width: 120px;
	float: left;
}
#h_ssp_img {
	display: block;
	margin: 10px 40px;
	width: 185px;
	float: left;
}
#h_service_text {
	display: block;
	float: left;
}
.h_media {
	border-bottom: none;
}
.form_link {
	display: block;
	width: 200px;
	margin-top: 30px;
	margin-right: 0;
	margin-left: 150px;
	margin-bottom: 0;
}
#news dl dd {
	margin-left: 150px;
	margin-top: -1.5em;
}
#recruit dl dd {
	margin-left: 150px;
	margin-top: -1.5em;
}
.image-base {
    min-height: 600px;
    　background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}
.image-base {
    min-height: 600px;
    width: 100%;
    　background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#top_image{
display:block;
}
#top_image_sp{
display:none;
}
/*=========================================company====================================================*/
#company_top {
	padding-top: 80px;
}
/*=================================SERVICE====================================================================*/
#service_top {
	background-color: #015DB2;
	padding-top: 100px;
}
#service .media, #service .ssp {
	float: left;
	width: 350px;
	height: 350px;
	margin-left: 80px;
	margin-right: 50px;
	display: block;
	margin-bottom: 150px;
}
/*====================================MEDIA=================================================================*/
#now {
	padding-top: 95px;
}
#about_connects #about .left {
	display: block;
	float: left;
	width: 50%;
}
#about_connects #about .right {
	display: block;
	float: right;
	width: 50%;
}
#ID .right .example_sp, #ID .right .example_tb {
	display: none;
}
#ID .right .example {
	display: block;
}
#about h3, #ID h3, #free h3 {
	display: block;
	width: 500px;
	margin: 20px 0;
}
#ID .left p, #free .left p {
	margin: 20px 0;
}
#lets {
	clear: both;
	margin-top: 60px;
	margin-bottom: 50px;
}
#lets h3 {
	color: #015DB2;
	text-align: center;
	font-size: 60px;
	font-weight: lighter;
}
/*===============================================SSP==========================================================*/

ul.tab li {
	width: 450px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	padding: 10px;
	background-color: #004760;
	color: #DDDDDD;
	cursor: pointer;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-weight: bold;
}
#flow_sp{
	display: none;
}
#flow{
	display: block;
	margin-top: 30px;
}
#kinou img{
width:33%;
}
.flow {
	width: 885px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 30px;
	clear: both;
}
#flow .flow_img {
	width: 885px;
	margin: 0 auto;
	display: block;
}
#keisai_flow{
	width:885px;
margin: 0 3%;
display:block;
}
#keisai_flow img{
width:24%;
}

/*=========================================CONTACT==============================================================*/
#contact {
	margin-bottom: 100px;
	margin-top: 100px;
}
#contact_top {
	padding-top: 80px;
}
#contact p {
	display: block;
	width: 450px;
	margin: 20px auto;
}
.form_privacy {
	display: block;
	width: 570px;
	margin: 0 0 0 210px;
	padding: 5px;
	border: #CCCCCC 1px dotted;
}
.tbl_layout {
	width: 100%;
	margin: 0 auto;
	border-bottom: none;
	background-color: #fff;
}
.tbl_layout dt, .tbl_layout dd {
	padding: 10px;
}
.tbl_layout dt {
	font-size: 12px;
	clear: both;
	float: left;
	width: 150px;
}
.tbl_layout dd textarea {
	margin: 0;
	resize: vertical;
}
.tbl_layout dd {
	padding-left: 210px;
	font-size: 12px;
}
.tbl_layout .w300, .tbl_layout .select {
	width: 300px;
	height: 24px;
	margin: 0;
}
.tbl_layout w70 {
	width: 70px;
	height: 24px;
	margin-left: 0;
}
.btn_reset, .btn_back{
	margin-left: 210px;
	margin-right: 20px;
	float: left;
}
.btn {
	margin-left: 20px;
}
/*==========================================PRIVACY======================================================*/
#privacy_top {
	background-color: #015DB2;
	padding-top: 100px;
}
}
